Subject: Re: City of Redding
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 5 Apr 2001 14:08:00 -0700 (PDT)

Amy,

I did some research on the first adjustment that Redding shows (2/7/00, 20MWh, price change HE 18 per the backup e-mail from the ISO) and found the following deal:  291440

The deal is for 20MW in various hours (including HE 18), and is at NP15.  The price in EnPower reflects $37.14, which does not match either of the prices that Redding is showing.

This is a deal that would have been settled at the ISO Ex Post Market price and included in the checkout by the Houston Settlements group, and is not a transaction that we would have knowledge of.  My suspicion is that all of the rest are the same kind of deal.  You can research them using Deal Entry in the Find screen.  Fortunately, there aren't a lot of adjustments. You will also need to know what we originally settled on with them for these dates in order to confirm the additional invoice amount.

Hope this helps,

Caroline

   
	Enron Capital & Trade Resources Corp.  From:  Amy Clemons @ ENRON                           04/05/2001 07:48 AM	

To:	Caroline Emmert/HOU/ECT@ECT, Chris Stokley/HOU/ECT@ECT, Virginia Thompson/PDX/ECT@ECT
cc:	 
Subject:	City of Redding

I received some papers from City of Redding for "True up of ISO Ex Post Market Deals".  I will fax (sent to fax #503-464-3740) these on to you.  Let me know what I am supposed to do with this "supplemental invoice".  Should we be paying this?  Would an annuity be entered?

Let me know.
Thanks so much!
Amy